bafd1c7 Allow charset_normalizer 2.1.0 and newer up to 3.0.0

Authored and Committed by lbalhar 8 months ago
    Allow charset_normalizer 2.1.0 and newer up to 3.0.0
    
        
  • Package tests for bafd1c7a: passed
    8 months ago
  • Zuul
    success
    Jobs result is success
    8 months ago
  • Build completed
    success
    Built as python-requests-2.27.1-5.fc37
    8 months ago
  • Build completed
    success
    Built as python-requests-2.27.1-5.fc37
    8 months ago
  • Build failed
    failure
    Built as python-requests-2.27.1-5.eln120
    8 months ago
  • Build failed
    failure
    Built as python-requests-2.27.1-5.eln120
    8 months ago
  • Build completed
    success
    Built as python-requests-2.27.1-5.eln120
    8 months ago
file modified
+8 -1